
@font-face {
    font-family: Lato-Bold;
    src: url(Lato-Bold.ttf);
}

@font-face {
    font-family: Lato-Regular;
    src: url(Lato-Regular.ttf);
}

@font-face {
    font-family: Gotham-Bold;
    src: url(Gotham-Bold.otf);
}

/*----- default changes ---- */
.container-fluid .row{
 /*    width: 80%;
    margin: 0 auto;
    align-items: center;*/
}

html{
scroll-behavior: smooth;
    margin: 0!important;
}


/*---------header (home page)----------*/

/*---------header (home page)----------*/
body{
    position: relative;
}

header{
    /*transition: transform 0.7s;*/
    z-index: 999;
    width: 100%;
    
}
.site-header {
    top: 0;
    height: auto;
    
}

.site-header .site-branding img{
    width:100%;
}

span.site-description {
   /* display: none;*/
}

.site-header h1.site-title a {
   font-family: Lato-Bold;
    font-size: 38px;
    text-decoration: none;
    color: #FFC44F;
}

.site-header{
        background-color: white;
    
    margin-bottom:2% 0;
}

h1.site-title{
    margin: 5px;
}

.site-header .navbar ul.navbar-nav li a{
    font-family: poppins,semibold;
    letter-spacing: 1.5px;
   color: #0052CC;
    text-transform: unset;
    font-size: 20px;
}
.site-header .navbar ul.navbar-nav li a:hover{
  color: #2261ff  !important ;
    opacity: 0.7;
}

.navbar-dark .navbar-toggler-icon{
    background-color:#187DB1;
    color: #fff ;
}

button.navbar-toggler {
    border-color: #01456C; 
}

button.navbar-toggler {
    float: right;
    margin: 30px 10px 0 0;
    padding: 6px;
    display: none;
}
span.navbar-toggler-icon {
    padding: 5px;
    color: #01456C;
}
.site-content{
    position:relative;
}


a.nav-link {
  display: inline-block;
  color: #2261ff  !important ;
  text-decoration: none;
}

a.nav-link::after {
  content: '';
  display: block;
  width: 0;
  height: 3px;
  -webkit-transition: width .3s;
  transition: width .3s;
}

a.nav-link:hover::after {
  width: 100%;
}

nav.navbar.navbar-expand-md.navbar-dark.col-xs-2.col-md-9 {
    padding-top: 25px;
}

/* ----- Home Page ------- */




/* Floating Social Media Bar Style Starts Here */

.float-icons-rs .fl-fl {
  background: #4f30b2;
  text-transform: uppercase;
  letter-spacing: 3px;
  padding: 4px;
  width: 190px;
  position: fixed;
  right: -160px;
  border-radius: 5px 0 0 5px;
  z-index: 1000;
  font: normal normal 10px Arial;
  -webkit-transition: all .25s ease;
  -moz-transition: all .25s ease;
  -ms-transition: all .25s ease;
  -o-transition: all .25s ease;
  transition: all .25s ease;
}

.float-icons-rs .fa {
  font-size: 20px;
  color: #fff;
  padding: 10px 0%;
  
  margin-left: 8px;
    
}

/* width: 40px; */



.float-icons-rs .fl-fl:hover {
  right: 0;
}

.float-icons-rs .fl-fl a {
  color: #fff !important;
  text-decoration: none;
  text-align: center;
  line-height: 43px!important;
  vertical-align: top!important;
}

.float-icons-rs .float-fb {
  top: 160px;
}

.float-icons-rs .float-tw {
  top: 215px;
}

.float-icons-rs .float-gp {
  top: 270px;
}

.float-icons-rs .float-ig {
  top: 325px;
}

.float-icons-rs .float-rs {
  top: 380px;
}

.float-icons-rs .float-pn {
  top: 435px;
}
/* Floating Social Media Bar Style Ends Here */












.why-us-section p, .about-sec p{
    text-align:justify;
}

.site-header .site-branding img {
width: 75%;
}

.paddingfortexttitle{
    padding-left: 10%;
    padding-top: 3%;
}

.home-sec1{ 
    background-color: #FAFAFA;
       
        background-repeat: no-repeat;
        background-size:43%;
    background-position: left 22% top 74%;
      
    }

.sponsors-section{
    position:relative;
    padding:2% 0;
    background:#B2CFF8;
}


.bannertext1{
    font-family:Times New Roman,sans-serif;
     color: #0052CC;
    font-size: 30px;  
}

.bannertext1 b{
    font-size: 40px;  
}


.bannertext2{
    font-family: Times New Roman,bold;
     color: #0052CC;
    font-size: 35px;
}


.bannertext3{
    font-family: Gotham-Bold;
     color: #0052CC;
    font-size: 46px;
}

.bannertext3 b{
    font-size: 40px;  
}



.home-sec1 p{
    color:#fff;
    font-family: Lato-Regular;
}


.home-sec1 .img-box{
   /* padding: 20px 40px;*/
    width: 100%;
}

.img-box h5{
    padding: 2% 0;    
}

.home-sec1{
    position: relative;
}

.home-sec1 .next-arrow{
    position: absolute;
    top: 45%;
    right: 4%;
    width: 20px;
    z-index: 999;
}
.home-sec1 .prev-arrow{
    position: absolute;
    top: 45%;
    left: 4%;
    width: 20px;
    z-index: 999;
}








.btn6{
  background-color:#0052CC;
  color: white !important;
  margin-top: 0px;
  margin-bottom: 35px;

    border-radius: 14px;
    padding: 1.7% 5%;
     font-size:  16px;
    font-family: poppins;
}

.btn6:hover{
    background-color: white;
    color:#0052CC !important;
    border: 3px solid #0052CC ;  
}







/*  googlereview  */








/*  two images  */

.landimagepadding{
    padding:0 6% 1% 6%;
}

.landimagepadding img{
    width: 90%;
}

/*  about us  */


.about-sec{
    padding: 3% 0;
}
  
.about-sec {
        background-image: url(abimg2.png);
        background-repeat: no-repeat;
        background-size: 100%;  
    }


.about-sec h3{
    text-align: left;
    font-size: 35px;
    color: #007dfd;
      font-family: Poppins,semibold;
    padding-bottom: 0%;
}

.about-sec h5{
    font-size: 21px;
    text-align: left;
    font-family: Adobe Kaiti Std;
    color: #ababab;
    
}

 .about-sec h5:hover{
opacity: 0.8;
}

.about-sec p{
    color: white;
    font-size: 18px;
      font-family: Poppins,semibold;
}

.abouttextcolor2{
     color: white;
    font-size: 21px;
      font-family: Poppins,semibold;
}

.abouttextcolor{
   color: #007dfd; 
}



.about-sec img{
    padding: 0 30px;
    
}

.about-sec img:hover{
   transform: translateY(-5px);
    transition:0.6s;
    
}


/*  service  */

.service-sec{
    background-color: #F6F6F6;
    padding:1% 4% 1% 4%;
}

.service-sec{
  background-image: url(Services.png);
        background-repeat: no-repeat;
        background-size: 39%;
    background-position: left 17% top 2%;
}



.serviceimg-box{
background-color:#B2CFF8; 
    text-align: center;
    padding: 6% 0 1% 0;
}

.serviceimg-box:hover{
 
background-color:#72C3FB; 
    text-align: center;
    font-family: bold;
    color: white;
   
    
}















.serviceimg-box1{
    background-color: #5abcff;
    text-align: center;
    padding: 6% 0 8% 0;
}

.serviceimg-box1:hover{
background-color:#72C3FB; 
    text-align: center;
    color: white;
     transform:translateY(-7px);
    transition:0.5s;
}



.serviceimg-box2{
    background-color: #5abcff;
    text-align: center;
    padding: 6% 0 7% 0;
}

.serviceimg-box2:hover{
background-color:#72C3FB; 
    text-align: center;
    color: white;
     transform:translateY(-6px);
    transition:0.5s;
}





.serviceimg-box3{
    background-color: #5abcff;
    text-align: center;
   padding: 6% 0 7% 0;
}

.serviceimg-box3:hover{
background-color:#72C3FB; 
    text-align: center;
    color: white;
     transform:translateY(-6px);
    transition:0.5s;
}



.serviceimg-box4{
    background-color: #5abcff;
    text-align: center;
    padding: 6% 0 7% 0;
}

.serviceimg-box4:hover{
background-color:#72C3FB; 
    text-align: center;
    color: white;
     transform:translateY(-6px);
    transition:0.5s;
}



.serviceimg-box5{
    background-color: #5abcff;
    text-align: center;
    padding: 6% 0 7% 0;
}

.serviceimg-box5:hover{
background-color:#72C3FB; 
    text-align: center;
    color: white;
     transform:translateY(-6px);
    transition:0.5s;
}


.serviceimg-box6{
    background-color: #5abcff;
    text-align: center;
    padding: 6% 0 7% 0;
}

.serviceimg-box6:hover{
background-color:#72C3FB; 
    text-align: center;
    color: white;
     transform:translateY(-7px);
    transition:0.7s;
   
         
}










.imgpadding img{
    padding-left: 12%;
}

.service-sec .service-title{
    text-align: center;
    color: #333;
}

.service-sec .service-title h3{
    padding-bottom: 0%; 
     text-align: center;
    font-size: 50px;
    color: black;
      font-family: Poppins,semibold;   
}


.service-sec .service-title p{
    color: #187DB1;
    font-family: Lato-Regular;
}

.service-sec .service-col{
   position: relative;
    padding-bottom: 30px;
}







.service-sec .services-box p{
   color: white;  
   
}




.service-sec .services-box{
position: relative;
}

.service-sec .services-box h4{
    font-family: JosefinSans-Bold;
   color: white;  
    padding:2px 0 0px;
    text-align: center;
    font-size: 22px;
}

.service-sec  a:hover{
    text-decoration: none !important;
    
}

.service-sec .services-box .btn-hover{
    background-color: #fff;
    color: #333;
    position: absolute;
    right: 16px;
    bottom: 60px;
    padding: 4px 8px;
    z-index: 99;
    display: none;
}

.service-sec .services-box .btn-hover:hover{
    background-color: #333;
    color: #fff;
    border:1px solid #fff;
    text-decoration: none !important;
    transition: all .7s; 
}




.overlay{
    position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  height: 100%;
  width: 100%;
  opacity: 0;
  transition: .5s ease;
  background-color: #0052CC;
}

.services-box:hover .overlay {
  opacity: 1;
    transform: translateY(-2px);
}

.text {
  color: white;
  font-size: 14px;
  position: absolute;
    width: 83%;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  text-align: center;
}

.abouttext{text-align: center;
    font-size: 20px;
    padding: 10px;
}




/* ------  why us section ------ */

.whyus{
background-image: url(whyus.png);
        background-repeat: no-repeat;
     background-size: 35%;
    background-position: left 15% top 1%;
}


.mutualtext{
    text-align: center;
    font-family: bold;
}

.mutualtext h3{
    text-align: center;
    font-family: bold;
    font-size: 45px;
}
/* ------  gallery ------ */



.Gallary-sec{
    background-color: #F6F6F6;
    padding:4% 0;
}

.Gallery-sec{
  background-image: url(Gallery.png);
        background-repeat: no-repeat;
        background-size: 39%;
    background-position: left 17% top -2%;
}




.Gallery-sec .Gallary-title{
    text-align: center;
    color: #333;
    
}

.Gallery-sec .Gallery-title h3{
    padding-bottom: 5%; 
     text-align: center;
    font-size: 3.7rem;
    color: black;
      font-family: Poppins,semibold;   
}


.Gallery-sec .Gallery-title p{
    color: #187DB1;
    font-family: Lato-Regular;
}

.Gallery-sec .Gallery-col{
    padding-bottom: 30px;
}

.Gallery-box:hover{
   transform: translateY(-3px);
}



.Gallery-sec.Gallery-col img{
    border-radius: 8px;
    box-shadow: 4px 2px 9px 0px #4683C2;
    object-fit: contain;
}





.Gallery-sec .Gallery-box{
position: relative;
}

.Gallery-sec .Gallery-box h4{
    font-family: JosefinSans-Bold;
    color: #333;
    padding:20px 0 0px;
    text-align: center;
    font-size: 2rem;
}

.Gallery-sec a:hover{
    text-decoration: none !important;
    
}

.Gallery-sec .Gallery-box .btn-hover{
    background-color: #fff;
    color: #333;
    position: absolute;
    right: 16px;
    bottom: 60px;
    padding: 4px 8px;
    z-index: 99;
    display: none;
}




.abouttext{text-align: center;
    font-size: 20px;
    padding: 10px;
}

/*  why us */

.tab {
  overflow: hidden;
  border: 1px solid  #cccccc94;
   text-align: center;
    background-color: #f1f1f136;
}

/* Style the buttons inside the tab */
.tab button {
  background-color: inherit;
  float: left;
  border: none;
  outline: none;
  cursor: pointer;
  padding: 14px 16px;
  transition: 0.3s;
  font-size: 16px;
}

/* Change background color of buttons on hover */
.tab button:hover {
  background-color: #B2CFF8;
}

/* Create an active/current tablink class */
.tab button.active {
  background-color: #007dfd;
    color: white;
}

/* Style the tab content */
.tabcontent {
  display: none;
  padding: 6px 12px;
  border: 0px solid #ccc;
  border-top: none;
}



.tabcontent h3{
       text-shadow: 2px 3px 0px 8px;
    font-size: 1.8rem;
    color: #0052CC;
      font-family: Poppins,semibold;
    padding-bottom: 0%;
}

/*  testimonial  */

.testimonial-sec{
    padding:4% 0;
    background-color:#CEDBEF;
    text-align:center;
    position: relative;
  
}


.testimonial-sec{
  background-image: url(testimonial.png);
        background-repeat: no-repeat;
        background-size: 39%;
    background-position: left 17% top;
}



.testimonial-sec .commas{
    width:40px;
}

.testimonial-sec .testimonial-box{
    padding-top:20px;
    text-align:center;
}

.testimonial-sec .testimonial-box p{
    padding:0 20px;
}

.testimonial-sec .testimonial-box h3{
    font-size:18px;
    padding-top:8px;
}

.testimonial-sec .testimonial-box img{
    border-radius:50%;
    width:140px;
    margin: 0 auto;
}

.testimonial-sec .next-arrow{
    position: absolute;
    top: 45%;
    right: 10%;
    width: 20px;
    z-index: 999;
}
.testimonial-sec .prev-arrow{
    position: absolute;
    top: 45%;
    left: 10%;
    width: 20px;
    z-index: 999;
}


.sp-box:hover{
    transform:translateY(-3px);
}
/* ----- Contact section ----- */
.contact-form{
     padding: 0% 0% 2% 0%;
    background-color: #F6F6F6;
    color: #949494;
}

.contact-box{
    background-color: white;
    border-radius:20px;
}


.form-box{
    padding: 3% 3% 2% 3%;
}

 .contact-blue-box{
  background-image: url(contactimg.jpg);
        background-repeat: no-repeat;
        background-size: 100%;
     border-radius:20px;
     color:#0052CC;
}









.contact-form .contact-blue-box h3{
    font-size: 24px;
     color: white;
    padding-top: 19%;
    padding-left: 0px;
}

.contact-form .contact-blue-box h5{
    font-size: 14px;
    text-align:center;
    color: white;
    padding-left: 0px;
}

 .cbox a{
    font-size: 16px; 
    color:white!important;
}

 .cbox i{
    padding: 5%;
 
    font-size: 1.6rem;
    
}


.contact-form h3{
      text-align: center;
    font-size: 3.2rem;
    color: #0052CC;
      font-family: Poppins,semibold;
    padding-bottom: 0%;
}


.contact-form h5 {
    font-size: 1.4rem;
    text-align: center;
    /* padding: 8px 0; */
    font-family: Adobe Kaiti Std;
    color: #797979;
    padding-bottom: 1%;
}

.contact-form h5:hover{
opacity: 0.8;
}

.contact-sec h4{
    font-family: Lato-Regular;
    text-align: left;
}
.contact-sec p{
    font-family: Lato-Regular;
    text-align: left;
}

.contact-sec a{
   color: #fff;
}

.contact-sec a:hover{
    text-decoration: none;
    transition:all 0.7s;
    text-shadow: 0px 1px 4px #00000087;
}



.contact-form label{
    margin: 10px 0;
}



.contact-form input.wpcf7-form-control.wpcf7-text {
    width: 90%;
    margin: 5px 0;
    border: none;
    border-bottom: 3px solid #8B8B8B;
    padding: 5px 16px;
    background-color: #00000000;
    color: black;
    outline: none;
}

label:hover{
    transform: translateY(-2px);
    color:#0052CC;
    font-size: 17px;
}

.contact-form input.wpcf7-form-control.wpcf7-text:hover{
    opacity: 0.6;
     transition: all 0.6s;
    transition-timing-function: ease;
    border-bottom-color:#0052CC ;
}



.contact-form textarea.wpcf7-form-control.wpcf7-textarea{
   width: 225%;
    margin: 5px -10px;
     border: none;
      border-bottom: 3px solid #8B8B8B;
    background-color: #00000000;
    outline: none;
     color: black;
}

.contact-form textarea.wpcf7-form-control.wpcf7-textarea:hover{
opacity: 0.8;
     transition: all 0.6s;
    border-bottom-color:#0052CC;
}



.contact-form input.wpcf7-form-control.wpcf7-submit{
    
    background-color: #0052CC ;
    color: #fff;
    border: 1.5px solid #00000000;
    border-radius: 12px;
    padding: 10px 45px;
    font-weight: 600;
    font-size: 19px;
    margin-top: 10px;  
}

.contact-form input.wpcf7-form-control.wpcf7-submit:hover{
    background-color: #fff;
    color: #0052CC ;
    border: 1.5px solid #0052CC ;  
}

.contact-form .screen-reader-response {
    display: none;
}

.contact-text{
     color: #01456C;
    font-size: 45px;
}

/*-----------------footer -------------*/
.contact-sec{
    background-color: #0D1948;
    color: white;
    padding: 2% 0 0 0;
}

.site-footer .copyright a{
     font-family: Lato-Regular;
    padding: 30px 0 0 !important;
    text-align: center;
    color: #fff;
}

.footertextaddress:hover{
   transform: translateY(-3px);
}



.site-footer .footertopspacing{
    margin-top: 8%;
    margin-bottom:8%;
}
 
.footerimgaddress{
   padding:10px; 
}
    





.site-footer .copyright .container{
    padding: 0;
}

.site-footer .copyright {
    background-color: #0D1948;
    text-align: center;
    color: #fff;
}
.site-footer .copyright a{
     font-family: Lato-Regular;
    padding: 30px 0 0 !important;
    text-align: center;
    color: #fff;
}
.site-footer .copyright a:hover{
      opacity: 0.6;
    text-decoration: none;
}


.site-footer .copyright p{
    font-family: Lato-Regular;
    padding: 10px 0;
    margin: 0;
    text-align: right;
    color: #fff;
}

.contact-info{
    padding: 4% 0;
}

.contact-info p{
    font-family: Lato-Bold;
    font-weight: bold;
}

.contact-info p a{
    font-family: Lato-Regular;
    color: #000;
}

.business-timing p{
    margin-bottom: 0;
    margin-bottom: 5px;
    letter-spacing: 2px;
    font-size:15px;
}


/* scroll top button */

#back2Top {
   width: 40px;
    line-height: 40px;
    overflow: hidden;
    z-index: 999;
    display: none;
    cursor: pointer;
    /* -moz-transform: rotate(270deg); */
    /* -webkit-transform: rotate(270deg); */
    /* -o-transform: rotate(270deg); */
    /* -ms-transform: rotate(270deg); */
    /* transform: rotate(270deg); */
    position: fixed;
    bottom: 25px;
    right: 10px;
    background-color: #333;
    border: 1px solid #fff;
    color: #FFF;
    text-align: center;
    font-size: 14px;
    text-decoration: none;
    margin: 20px 10px;
    border-radius: 50%;
    font-weight: bolder;
}
#back2Top:hover {
    transition: all 0.7s;
    /* background-color: #f54646; */
    background-color: #333;
    color: #FFF;
}





/*-------- media query ------------- */



@media(min-width:1800px) {


.serviceimg-box1{
    padding: 6% 0 7% 0;
}



.serviceimg-box2{
    padding: 6% 0 10% 0;
}


.serviceimg-box3{
    padding: 6% 0 16% 0;
}



.serviceimg-box4{
    padding: 6% 0 5% 0;
}


.serviceimg-box5{
   padding: 6% 0 8% 0;
}




.serviceimg-box6{
    padding: 6% 0 5% 0;
}




}



@media(min-width:1653px) {


.serviceimg-box1{
    padding: 6% 0 11% 0;
}



.serviceimg-box2{
    padding: 6% 0 16% 0;
}


.serviceimg-box3{
    padding: 6% 0 11% 0;
}



.serviceimg-box4{
    padding: 6% 0 8% 0;
}


.serviceimg-box5{
   padding: 6% 0 8% 0;
}




.serviceimg-box6{
    padding: 6% 0 8% 0;
}




}





@media(min-width:1676px) {


.serviceimg-box1{
    padding: 6% 0 11% 0;
}



.serviceimg-box2{
    padding: 6% 0 16% 0;
}


.serviceimg-box3{
    padding: 6% 0 11% 0;
}



.serviceimg-box4{
    padding: 6% 0 8% 0;
}


.serviceimg-box5{
   padding: 6% 0 8% 0;
}




.serviceimg-box6{
    padding: 6% 0 8% 0;
}




}




@media(max-width:1440px) {

.serviceimg-box1{
    padding: 6% 0 10% 0;
}



.serviceimg-box2{
    padding: 6% 0 10% 0;
}


.serviceimg-box3{
    padding: 6% 0 10% 0;
}



.serviceimg-box4{
    padding: 6% 0 9% 0;
}


.serviceimg-box5{
   padding: 6% 0 3% 0;
}




.serviceimg-box6{
    padding: 6% 0 9% 0;
}


}




@media(max-width:1190px) {


.serviceimg-box1{
    padding: 6% 0 10% 0;
}



.serviceimg-box2{
    padding: 6% 0 10% 0;
}


.serviceimg-box3{
    padding: 6% 0 10% 0;
}



.serviceimg-box4{
    padding: 6% 0 4% 0;
}


.serviceimg-box5{
   padding: 6% 0 3% 0;
}




.serviceimg-box6{
    padding: 6% 0 10% 0;
}


}








@media(max-width:1024px) {
    
    .contact-form textarea.wpcf7-form-control.wpcf7-textarea {
        width: 188%;
    }
    
    .form-box{
    padding: 2% 2% 0% 2%;
}

    
       

.serviceimg-box1{
    padding: 6% 0 6% 0;
}



.serviceimg-box2{
    padding: 6% 0 14% 0;
}


.serviceimg-box3{
    padding: 6% 0 14% 0;
}



.serviceimg-box4{
    padding: 6% 0 1% 0;
}


.serviceimg-box5{
   padding: 6% 0 9% 0;
}




.serviceimg-box6{
    padding: 6% 0 17% 0;
}







  .whyus{
background-image: url(whyus.png);
        background-repeat: no-repeat;
     background-size: 35%;
    background-position: left 15% top 1%;
}



.mutualtext h3{
   
    font-size: 40px;
}
  
    
    
    
    

    
}
@media(max-width:998px) {
    .footerimgaddress{
   padding:0px; 
       
  } 
     .cbox a{
    font-size: 13px; 
}
    
    
      .about-sec {
        background-image: url(abimg2.png);
        background-repeat: no-repeat;
        background-size: 140%;  
    }
    
.serviceimg-box1{
    padding: 7% 0 26% 0;
}



.serviceimg-box2{
    padding: 7% 0 2% 0;
}


.serviceimg-box3{
    padding: 7% 0 1% 0;
}



.serviceimg-box4{
    padding: 7% 0 1% 0;
}


.serviceimg-box5{
   padding: 7% 0 14% 0;
}




.serviceimg-box6{
    padding: 7% 0 36% 0;
}


    
    
      .whyus{
background-image: url(whyus.png);
        background-repeat: no-repeat;
     background-size: 35%;
    background-position: left 15% top 1%;
}



.mutualtext h3{
   
    font-size: 37px;
}
  
    
    
    
    
}

@media(max-width:920px) {
    .footerimgaddress{
   padding:0px; 
  } 
    
   .about-sec {
        background-image: none;
         
    background: linear-gradient(209deg, rgba(0,16,166,1) 26%, rgba(48,107,237,1) 67%, rgba(11,70,162,1) 100%);
  
    }
    
   .about-sec img{
    padding: 0 10px;
    border-radius:34px;
}

 .home-sec1{ 
    background-color: #FAFAFA;
        background-image: url(BG1Logo.png);
        background-repeat: no-repeat;
        background-size:43%;
    background-position: left 22% top 55%;
      
    }




   .contact-blue-box{ 
   padding: 0% 1% 4% 1%;
    } 
    
     .cbox a{
    font-size: 13px; 
    }
    
     .cbox i{
    
    font-size: 1.2rem;
}
    
    
    
    
    
    
    
    
    
    
    
    
    
}

@media(max-width:798px) {
   
    .site-header .navbar ul.navbar-nav li a{
        padding: 2px;
        font-size: 14px;
    }
    .home-sec1 .container-fluid .row{
        height: auto;
    }
    
    
      .about-sec {
        background-image: none;
          
            background-image: linear-gradient(to bottom right, #152F8D, darkblue);
  
    }
    
    
 
    
    
    
    .about-sec img{
    padding: 0 10px;
    border-radius:34px;
}

    
    
    
     .about-sec p{
      font-size: 12px;
    }
   
    .contact-blue-box{ 
   padding: 3% 0% 0 0%;
    } 
    
     .cbox a{
    font-size: 12px; 
    }
    
    /*-------- banner ------------- */
    
    .bannertext1{
    font-size: 25px;  
}

.bannertext1 b{
    font-size: 40px;  
}


.bannertext2{
    font-size: 25px;
}


.bannertext3{
    font-size: 25px;
}

.bannertext3 b{
    font-size: 40px;  
}
    
    
    
     .contact-form textarea.wpcf7-form-control.wpcf7-textarea {
    width: 154%;
    }
    
    
    .contact-blue-box {
    background-size: 118%;
   
   
}

    /*-------- about us ------------- */ 
    
    
         .whyus{
background-image: url(whyus.png);
        background-repeat: no-repeat;
     background-size: 37%;
    background-position: left 15% top 10%;
}



.mutualtext h3{
    font-size: 37px;
}
  
   
    
    
    
   .footerimgaddress{
   padding:0px; 
  } 
    
    
    
    
    
    

    
    
    
    
    
    
}

@media(max-width:426px) {
    .container-fluid .row{
    width: 100%; 
    margin: 0 auto;
    height: auto; 
    align-items: center;
    }
    
    .about-sec p{
      font-size: 15px;
    }
    
       .about-sec {
          
        background-image: none;
        
             background-color: darkblue;
    }
    
    
    header{
    position:unset;
    }
    
    h1.site-title{
    margin: 24px 0;
    }
    
    .site-header .site-branding img{
    /*margin: 0 0 0 20px;*/
    margin:0;
    }

    .site-header .navbar ul.navbar-nav li a{
        padding: 8px;
        font-size: 16px;
    }
    .navbar{
        padding-right: 0;
        padding-left: 0;
    }
    .site-header {
    position: relative;
    background-color: #fff;
    color: #efefef;
    }
    .site-header h1.site-title a{
        font-size: 25px;
        color: #01456C;
    }
    
    nav.navbar.navbar-expand-md.navbar-dark.col-xs-2.col-md-9 {
    padding-top: 0;
    }
   button.navbar-toggler {
    /* float: right; */
    /* margin: 25px 25px 0 0; */
    /* padding: 6px; */
    display: block;
   /* position: absolute;*/
    right: 0;
    }  
    .site-header  .site-title{
        text-align: left;
    }
    .contact-sec input.wpcf7-form-control.wpcf7-text.wpcf7-validates-as-required {
    margin: 0 0 10px 0;
    width: 100%;
    }
    .contact-sec label {
    font-family: JosefinSans-Regular;
    margin: 10px 0 0 0;
    }
    .site-footer .copyright p {
    font-family: JosefinSans-Regular;
    padding: 10px 10px;
    margin: 0;
    text-align: center;
    color: #fff;
    }
    .contact-info p {
    font-family: JosefinSans-Bold;
    font-weight: bold;
    text-align: left;
    margin-left: 34px;
    margin-bottom: 12px;
    }
    .testimonial-sec .next-arrow{
    right: 4%;
}
   .testimonial-sec .prev-arrow{
    left: 4%;
}
    
    
    
    
       /*-------- banner ------------- */
    
    
    
    
    
    
    .bannertext1{
    font-size: 27px;  
}

.bannertext1 b{
    font-size: 33px;  
}


.bannertext2{
    font-size: 27px;
}


.bannertext3{
    font-size: 27px;
}

.bannertext3 b{
    font-size: 44px;  
}
    
    .btn6{
  background-color:#F3B246;
  color: white !important;
  margin-top: 0px;
  margin-bottom: 40px;
  margin-left: 20px;
    border-radius: 14px;
    padding: 2% 5%;
     font-size:  15px;
    font-family: poppins;
}
    
    .home-sec1{ 
        background-size:45%;
       background-position: right 0% top 0%;
       padding: 6%  0 8% 0; 
    }

    /*-------- about us ------------- */ 
    .about-sec {
        background-size: 59%;
    background-position: left 4% top 17%;   
    }
    
    
    .about-sec h3{
    font-size: 40px;  
}

    
.about-sec h5{
    font-size: 25px;
}
    
    
   .about-sec img{
    padding: 0 1%;
} 
    
    /*--------service ------------- */ 
    
    .service-sec{
  background-position: left 7% top -10px;  
        background-size: 86%;
    }
    
    
      .service-sec h3{
    font-size: 40px;  
    }
    
       
    
     .imageplace{
        margin-top: 0px;
    }
   
    
    
      
    
    
    


.serviceimg-box1{
    
    padding: 6% 0 7% 0;
}




.serviceimg-box2{
 
    padding: 6% 0 7% 0;
}







.serviceimg-box3{
   
    padding: 6% 0 1% 0;
}




.serviceimg-box4{
  
    padding: 6% 0 1% 0;
}




.serviceimg-box5{
  
    padding: 6% 0 1% 0;
}



.serviceimg-box6{
   
    padding: 6% 0 1% 0;
}



    
    
    
    
    
    
   .Gallery-sec{

        background-size: 80%;
    background-position: left 17% top -1%;
}

    
    
    
    
    .sp-slider2{
        padding:2% 1%;
    }
    
   
    
    
    
    .testimonial-sec{
        background-size: 80%;
    background-position: left 1% top 0;
}
    
    
    
    
    .contact-form{
 
        background-size: 80%;
    background-position: left 10% top -2%;
}

    
    
    .contact-form h3{
        font-size: 40;
    }
 
    .contact-blue-box{ 
   padding: 3% 1% 8% 1%;
    } 
    
     .cbox a{
    font-size: 19px; 
    }
    
    
    
    .contact-form .contact-blue-box h3{
    font-size: 26px;
    padding-top: 7%;
    
}
    
    
 
.contact-form textarea.wpcf7-form-control.wpcf7-textarea {
    width: 93%;
    }   
    
    
    .hourspadding{
    padding-top: 6%;
    padding-bottom: 6%;
}
 
    .home-sec1 {
    background-size: 45%;
    background-position: right 10% top 42%;
    padding: 0% 0 0% 0;
    
    
}
 

.paddingfortexttitle {
    padding-left: 5%;
    padding-top: 0%;
}
    
    
         .whyus{
background-image: url(whyus.png);
        background-repeat: no-repeat;
     background-size: 55%;
    background-position: left 15% top 7%;
}



.mutualtext h3{
   
    font-size: 37px;
}
   
    
    
    
    
    
    
    
    
    
    
    
    
}

@media(max-width:376px){
   .site-header h1.site-title a {
    font-size: 22px;
    }
    
    .button.navbar-toggler {
    float: right;
    margin: 30px 10px 0 0;
    padding: 6px;
    }

 
        .about-sec p{
      font-size: 15px;
    }
  
    
        /*-------- banner ------------- */
    
    .bannertext1{
    font-size: 25px;  
}

.bannertext1 b{
    font-size: 33px;  
}


.bannertext2{
    font-size: 25px;
}


.bannertext3{
    font-size: 25px;
}

.bannertext3 b{
    font-size: 40px;  
}
    
    
    
    
    
    /*-------- about us ------------- */ 
    
    
    
    
    
    
    }
    
@media(max-width:321px){
   .site-header h1.site-title a {
    font-size: 20px;
    }
    button.navbar-toggler {
    float: right;
    margin: 30px 10px 0 0;
    padding: 6px;
    }
     .site-header .site-branding img{
    padding:0;
    }
    .site-branding{
        padding:0;
    }
    
     .about-sec p{
      font-size: 14px;
    }
  
    .custom-logo-link {
    display: contents;
}
 
    
             .whyus{
background-image: url(whyus.png);
        background-repeat: no-repeat;
     background-size: 45%;
    background-position: left 15% top 22%;
}




   
   

}

